Pithos Web Client - Bug # 2097

Status: Closed Priority: Low
Author: Angus Griffin Category:

Created: 02/24/2012 Assignee:

Updated: 05/04/2012 Due date:

Subject: Cloudbar doesn't show home icon or other icons in IE9

Description

Cloudbar doesn't seem to show the icons on the left in IE9.

History

#1 - 03/01/2012 11:51 am - Kostas Papadimitriou

It's a bit strange that cloudbar appears correctly with IE on pithos intro page but not on pithos app. I'm preparing a patch to fix the issue but going to

investigate more in the future to be sure that gwt doesn't mess with the isolated cloudbar css styles.

#2 - 03/01/2012 11:57 am - Christos Stathis

I noticed that on Firefox and chrome the cloudbar css is loaded after the gwt (standard.css) and pithos.css. On IE though it is loaded before. Maybe that

causes some kind of conflict although there are no common class names among the various css files.

#3 - 03/01/2012 01:03 pm - Kostas Papadimitriou

fixed on commit:7a245cd

Christos, didn't noticed that, i'm 99% sure that that's what caused the issue.

#4 - 03/01/2012 01:21 pm - Christos Stathis

- Status changed from New to Resolved

#5 - 05/04/2012 05:50 pm - Christos Stathis
- Status changed from Resolved to Closed

Files

Capture.PNG 17.9kB 02/24/2012 Angus Giriffin

03/13/2024 1/1




